function FileData_Pairs(x)
{
x.t("webseite","von");
x.t("\u00e4ltere","version");
x.t("aktualisierungserkennung","kraft");
x.t("aktuellen","version");
x.t("version","gefunden");
x.t("version","der");
x.t("version","des");
x.t("version","\u00fcberschrieben.");
x.t("abbrechen","das");
x.t("console","switch");
x.t("wurde","und");
x.t("zur","best\u00e4tigung");
x.t("ohne","die");
x.t("remote","console");
x.t("auf","abbrechen");
x.t("auf","ihrem");
x.t("auf","weiter");
x.t("auf","das");
x.t("auf","\u00fcberschreiben");
x.t("auf","eine");
x.t("best\u00e4tigung","der");
x.t("softwareversion","sind");
x.t("software:","laden");
x.t("ihrem","system");
x.t("installationsprogramm","gesetzten");
x.t("installationsprogramm","pr\u00fcft");
x.t("neustart","durchgef\u00fchrt");
x.t("abmelden.","die");
x.t("achten","sie");
x.t("hinweist","klicken");
x.t("gefunden","wurde");
x.t("sie","auf");
x.t("sie","die");
x.t("sie","besitz");
x.t("sie","ihre");
x.t("sie","m\u00fcssen");
x.t("sie","darauf");
x.t("sie","sich");
x.t("werden","installiert");
x.t("werden","oder");
x.t("zuerst","ein");
x.t("aktualisierungsdatei","von");
x.t("der","aktuellen");
x.t("der","remote");
x.t("der","aktualisierung");
x.t("der","neuesten");
x.t("der","dell");
x.t("ihres","systems");
x.t("verlassen","ohne");
x.t("des","produkts");
x.t("kraft","tritt");
x.t("anhang","aktualisieren");
x.t("umgebungsvariablen","und");
x.t("hinweis:","damit");
x.t("sind","erh\u00e4ltlich");
x.t("ist.","wenn");
x.t("32-plattformen","oder");
x.t("andere","version");
x.t("bei","win");
x.t("betrieb","ihres");
x.t("die","webseite");
x.t("die","aktualisierungserkennung");
x.t("die","aktualisierungsdatei");
x.t("die","software");
x.t("die","aktualisierung");
x.t("die","neuen");
x.t("die","programmdateien");
x.t("die","installation");
x.t("die","registrierungseintr\u00e4ge");
x.t("die","vom");
x.t("tritt","muss");
x.t("muss","zuerst");
x.t("verkn\u00fcpfungen","umgebungsvariablen");
x.t("nur","bei");
x.t("wird","klicken");
x.t("wird","das");
x.t("unter:","support.dell.com");
x.t("weiter","oder");
x.t("produkts","hinweist");
x.t("aktualisieren","sie");
x.t("aktualisieren","der");
x.t("support.dell.com","doppelklicken");
x.t("support.dell.com","damit");
x.t("gesetzten","registrierungsschl\u00fcssel");
x.t("registrierungsschl\u00fcssel","wer\u00adden");
x.t("dass","sie");
x.t("installiert","ist.");
x.t("installiert","bzw.");
x.t("aktualisieren.","die");
x.t("installationsprogramm.","das");
x.t("optimaler","betrieb");
x.t("doppelklicken","sie");
x.t("dann","aktiv");
x.t("angezeigt","wird");
x.t("oder","sie");
x.t("oder","klicken");
x.t("oder","wenn");
x.t("oder","linux");
x.t("abgemeldet","haben");
x.t("software","auf");
x.t("software","achten");
x.t("software","anhang");
x.t("software","aktualisieren.");
x.t("software","anh\u00e4nge");
x.t("gew\u00e4hrleistet","wird.");
x.t("besitz","der");
x.t("bzw.","durch");
x.t("einstellungen","der");
x.t("switch","softwareversion");
x.t("switch","software:");
x.t("switch","software");
x.t("dateien","und");
x.t("erst","dann");
x.t("damit","die");
x.t("damit","ein");
x.t("herunter:","support.dell.com");
x.t("aktiv","wenn");
x.t("pr\u00fcft","eine");
x.t("aktualisierung","angezeigt");
x.t("aktualisierung","best\u00e4tigen.");
x.t("\u00fcber","die");
x.t("klicken","sie");
x.t("\u00fcberschrieben.","hinweis:");
x.t("ihre","remote");
x.t("wenn","sie");
x.t("wenn","keine");
x.t("wenn","ein");
x.t("wenn","eine");
x.t("wer\u00adden","bei");
x.t("systems","gew\u00e4hrleistet");
x.t("wird.","aktualisieren");
x.t("linux","erst");
x.t("anh\u00e4nge","anhang");
x.t("neuesten","remote");
x.t("dialogfeld","zur");
x.t("dialogfeld","verlassen");
x.t("dialogfeld","angezeigt");
x.t("neuen","dateien");
x.t("laden","sie");
x.t("durchgef\u00fchrt","werden");
x.t("durchgef\u00fchrt","wurde.");
x.t("m\u00fcssen","sich");
x.t("darauf","dass");
x.t("und","die");
x.t("und","einstellungen");
x.t("und","ein");
x.t("programmdateien","verkn\u00fcpfungen");
x.t("ein","neustart");
x.t("ein","optimaler");
x.t("ein","dialogfeld");
x.t("keine","\u00e4ltere");
x.t("dell","unter:");
x.t("dell","support-webseite");
x.t("system","installiert");
x.t("beginnt.","die");
x.t("support-webseite","herunter:");
x.t("installation","beginnt.");
x.t("win","32-plattformen");
x.t("win","32-systemen");
x.t("32-systemen","werden");
x.t("erh\u00e4ltlich","\u00fcber");
x.t("registrierungseintr\u00e4ge","nur");
x.t("das","installationsprogramm");
x.t("das","sie");
x.t("das","installationsprogramm.");
x.t("das","dialogfeld");
x.t("\u00fcberschreiben","die");
x.t("eine","\u00e4ltere");
x.t("eine","andere");
x.t("durch","die");
x.t("vom","installationsprogramm");
x.t("haben","oder");
x.t("von","der");
x.t("von","dell");
x.t("best\u00e4tigen.","oder");
x.t("sich","abmelden.");
x.t("sich","abgemeldet");
}
